package com.xhpc.activity.service;

import javax.servlet.http.HttpServletResponse;
import java.util.List;
import java.util.Map;

public interface PileLogService {


    List<Map<String, Object>> getPilePage(Map<String, Object> params);


    List<Map<String, Object>> getPileRunLogPage(String pileId, String startTime, String endTime);

    void export(HttpServletResponse response, Map<String, Object> params) throws Exception;
}
